Core - Task # 51595

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: Code Cleanup
Created: 2013-08-30 Assigned To: Wouter Wolters
Updated: 2013-08-31 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove old class files in ext:sys_action

Description

Remove old class files in ext:sys_action

Associated revisions

Revision 00861fb5 - 2013-08-31 11:42 - Wouter Wolters
[TASK] Remove old class files in ext:sys_action

Remove old class files in ext:sys_action

Change-Id: 189941f8ace57e1b5470cc3038ffcc583a84eb1b4
Resolves: #51595

Releases: 6.2
Reviewed-on: https://review.typo3.org/23500

Reviewed-by: Kai Ole Hartwig
Tested-by: Kai Ole Hartwig
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-08-30 19:35 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23500

#2 - 2013-08-31 11:44 - Christian Kuhn
- Parent task set to #47756

#3 - 2013-08-31 12:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:00861fb5f0192969fbf66150cae0ec5bd204db84.
